<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Projets</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

  <!-- Custom styles for this template -->
  <link href="css/clean-blog.min.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand" href="index.html">Projets</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Accueil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">CV Papier</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="post.html">Projets</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>


  <!-- Page Header -->
  <header class="masthead" style="background-image: url('img/laptop-2557576_1920.jpg')">
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <div class="post-heading">
            <h1>Exemples de réalisations</h1>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Post Content -->
  
  <div class="container">
    <div class="card col-lg-12 style-cards">
      <h2>Lien vers Gitlab</h2> <br>

      <article> <p>Quelques exemples de code sont disponibles en public sur mon <a href="https://gitlab.com/virginie.hardel" style="color: white; text-decoration:none;">Gitlab</a>.</p></article>
    </div>
  </div>

  <div class="container">
    <div class="card col-lg-12 style-cards">
      <h2>Dossier professionnel</h2> <br>

      <article> <p>Dans le cadre de mon évaluation de fin de formation, j'ai dû présenter un dossier montrant des exemples de réalisations qui ont été faites au cours de l'année. Vous pouvez y retrouver des captures d'écrans et des descriptions de projets réalisés.</p></article>
    </div>

  </div>

  <div class="container">
    <embed src=img\Dossier_professionnel_version_traitement_de_texte.pdf width=100% height=800px type='application/pdf'/>
  </div>

  <!-- Footer -->
  <footer>

  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/clean-blog.min.js"></script>

</body>

</html>
